Bug 133417 - [PATCH] java/eclipse-gef: update to 3.4.1
[PATCH] java/eclipse-gef: update to 3.4.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-eclipse
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-06 12:20 UTC by heiner_ej
Modified: 2009-12-19 14:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.28 KB, patch)
2009-04-06 12:20 UTC, heiner_ej
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description heiner_ej 2009-04-06 12:20:01 UTC
- Update to 3.4.1

Update required for java/eclipse-webtools update amongst others to work with eclipse 3.4

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-04-06 12:20:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-eclipse

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 heiner_ej 2009-06-22 12:28:57 UTC
I would like to drop this port. With eclipse 3.4.2 I can install this plugi=
n via the updater.=0A ---=0AHeiner Strau=DF=0Aheiner_ej@yahoo.de=0A=0A=0A  =
Comment 3 pav freebsd_committer 2009-12-19 14:41:01 UTC
State Changed
From-To: open->closed

Port marked for removal in one month
Comment 4 dfilter freebsd_committer 2009-12-19 14:44:25 UTC
pav         2009-12-19 14:43:00 UTC

  FreeBSD ports repository

  Modified files:
    java/eclipse-gef     Makefile 
  Log:
  - Instead of updating for eclipse 3.4, mark for removal in one month
  
  PR:             ports/133417
  Submitted by:   Heiner Strauss <heiner_ej@yahoo.de>
  
  Revision  Changes    Path
  1.14      +3 -0      ports/java/eclipse-gef/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"